Bug 199918 - [new port] www/rubygem-mousetrap-rails
Summary: [new port] www/rubygem-mousetrap-rails
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Michael Moll
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-04 08:59 UTC by Torsten Zühlsdorff
Modified: 2015-05-10 23:28 UTC (History)
1 user (show)

See Also:


Attachments
shar with new port www/rubygem-mousetrap-rails (1.57 KB, text/plain)
2015-05-04 08:59 UTC, Torsten Zühlsdorff
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Torsten Zühlsdorff 2015-05-04 08:59:32 UTC
Created attachment 156325 [details]
shar with new port www/rubygem-mousetrap-rails

While working at the gitlab-port, i figured out the need of this port. SHAR attached :)
Comment 1 Michael Moll freebsd_committer 2015-05-09 15:44:22 UTC
take
Comment 2 commit-hook freebsd_committer 2015-05-10 23:27:33 UTC
A commit references this bug:

Author: mmoll
Date: Sun May 10 23:26:37 UTC 2015
New revision: 386033
URL: https://svnweb.freebsd.org/changeset/ports/386033

Log:
  new port: www/rubygem-mousetrap-rails

  Mousetrap is a JavaScript library for handling keyboard shortcuts.
  This gem integrates Mousetrap with the Rails asset pipeline.

  WWW: http://kugaevsky.github.io/mousetrap-rails/

  PR:		199918
  Differential Revision:	https://reviews.freebsd.org/D2501
  Submitted by:	Torsten Zuehlsdorff <ports@toco-domains.de>
  Approved by:	swills (mentor)

Changes:
  head/www/Makefile
  head/www/rubygem-mousetrap-rails/
  head/www/rubygem-mousetrap-rails/Makefile
  head/www/rubygem-mousetrap-rails/distinfo
  head/www/rubygem-mousetrap-rails/pkg-descr
Comment 3 Michael Moll freebsd_committer 2015-05-10 23:28:21 UTC
committed, thanks!